.share-box{ float: left; margin-right: 10px;}
.share-box span{ margin-right: 10px;}
.share-box a{ display:inline-block; width:24px; height:24px; font-size:0;vertical-align: middle; position:relative;}
.m_fx a:hover{ font-size: 0;}
.m_fx .bd_weixin div{position:absolute;}
.m_fx #shareCode{position: absolute; left:0; top:36px; padding: 10px; border: 5px solid #ccc; background:#fff;  display: none;}
#shareCode canvas{ display:block;}
.bd_weixin{background-image:url(../images/bs_wx.png) !important; background-size:cover;}
.bd_sqq{background-image:url(../images/bs_qq.png) !important; background-size:cover;}
.bd_qzone{background-image:url(../images/bs_qzone.png) !important; background-size:cover;}
.bd_weibo{background-image:url(../images/bs_weibo.png) !important; background-size:cover;}